<?php

namespace App\Modules\User\Services;

use App\Modules\User\Models\QappPackage;

/**
 * 快应用包信息
 */
class QappPackageService
{

    static function getPackage($channel_id)
    {
        return QappPackage::getPackage($channel_id);
    }

    static function getChannelId($package)
    {
        return QappPackage::where('package',$package)->value('channel_id');
    }
}
